/*BEGIN title_1710408434887_70911286145*/
#builder-sections #title_1710408434887_70911286145 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1710408434887_70911286145 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1710408434887_70911286145 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1710408434887_70911286145 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1710408434887_70911286145 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1710408434887_70911286145 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1710408434887_70911286145*/

/*BEGIN accordion_1710429460276_52934200556*/
#builder-sections #accordion_1710429460276_52934200556 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1710429460276_52934200556 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1710429460276_52934200556 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1710429460276_52934200556 .omw-accordion .accordion-item{border-bottom:1px solid rgba(36.9934875, 36.99465316875, 43.9875, 0.125)}
#builder-sections #accordion_1710429460276_52934200556 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
/*END accordion_1710429460276_52934200556*/

/*BEGIN textv2_1717170328615_17744519236*/
#builder-sections #textv2_1717170328615_17744519236 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1717170328615_17744519236 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1717170328615_17744519236 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1717170328615_17744519236 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1717170328615_17744519236 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1717170328615_17744519236 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1717170328615_17744519236 .omw-sentence {padding:0px;}
/*END textv2_1717170328615_17744519236*/

/*BEGIN 1710353128908_11038230845*/
#builder-sections [idd='1710353128908_11038230845'] {background-color:var(--cor6) !important; }
/*END 1710353128908_11038230845*/

/*BEGIN 1710350301022_93555057044*/
#builder-sections [idd='1710350301022_93555057044'] {background-color:var(--cor5) !important; }
/*END 1710350301022_93555057044*/

/*BEGIN w_1710428998179*/
#builder-sections [idd='w_1710428998179'] {background-color:transparent !important; }
/*END w_1710428998179*/

/*BEGIN title_1710411223764_14336235034*/
#builder-sections #title_1710411223764_14336235034 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1710411223764_14336235034 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1710411223764_14336235034 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1710411223764_14336235034 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1710411223764_14336235034 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1710411223764_14336235034 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1710411223764_14336235034*/

/*BEGIN textv2_1710353151647_16363714629*/
#builder-sections #textv2_1710353151647_16363714629 {background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #textv2_1710353151647_16363714629 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #textv2_1710353151647_16363714629 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #textv2_1710353151647_16363714629 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #textv2_1710353151647_16363714629 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #textv2_1710353151647_16363714629 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
#builder-sections #textv2_1710353151647_16363714629 .omw-sentence {padding:0px;}
/*END textv2_1710353151647_16363714629*/

/*BEGIN w_1710408426370_19755589055*/
#builder-sections [idd='w_1710408426370_19755589055'] {background-color:var(--cor5) !important; }
/*END w_1710408426370_19755589055*/

/*BEGIN textv2_1710429882360_57789493323*/
#builder-sections #textv2_1710429882360_57789493323 {background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #textv2_1710429882360_57789493323 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #textv2_1710429882360_57789493323 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #textv2_1710429882360_57789493323 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #textv2_1710429882360_57789493323 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #textv2_1710429882360_57789493323 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
#builder-sections #textv2_1710429882360_57789493323 .omw-sentence {padding:0px;}
/*END textv2_1710429882360_57789493323*/

/*BEGIN w_1710353408743_87602511367*/
#builder-sections [idd='w_1710353408743_87602511367'] {background-color:var(--cor5) !important; }
/*END w_1710353408743_87602511367*/

/*BEGIN form_1710408448208_30250578505*/
#builder-sections #form_1710408448208_30250578505 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1710408448208_30250578505 button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1710408448208_30250578505 input, #builder-sections  #form_1710408448208_30250578505 textarea, #builder-sections #form_1710408448208_30250578505 .omw-form-select select, #builder-sections #form_1710408448208_30250578505 textarea {color:var(--cor3) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1710408448208_30250578505 input, #builder-sections  #form_1710408448208_30250578505 textarea, #builder-sections #form_1710408448208_30250578505 .omw-form-select select, #builder-sections #form_1710408448208_30250578505 textarea, #builder-sections.live-preview #form_1710408448208_30250578505 .omw-form-select .nice-select {border-left: 1px solid rgb(216, 210, 210) !important;}
#builder-sections #form_1710408448208_30250578505 input, #builder-sections  #form_1710408448208_30250578505 textarea, #builder-sections #form_1710408448208_30250578505 .omw-form-select select, #builder-sections #form_1710408448208_30250578505 textarea, #builder-sections.live-preview #form_1710408448208_30250578505 .omw-form-select .nice-select {border-right: 1px solid rgb(216, 210, 210) !important;}
#builder-sections #form_1710408448208_30250578505 input, #builder-sections  #form_1710408448208_30250578505 textarea, #builder-sections #form_1710408448208_30250578505 .omw-form-select select, #builder-sections #form_1710408448208_30250578505 textarea, #builder-sections.live-preview #form_1710408448208_30250578505 .omw-form-select .nice-select {border-top: 1px solid rgb(216, 210, 210) !important;}
#builder-sections #form_1710408448208_30250578505 input, #builder-sections  #form_1710408448208_30250578505 textarea, #builder-sections #form_1710408448208_30250578505 .omw-form-select select, #builder-sections #form_1710408448208_30250578505 textarea, #builder-sections.live-preview #form_1710408448208_30250578505 .omw-form-select .nice-select {border-bottom: 1px solid rgb(216, 210, 210) !important;}
#builder-sections #form_1710408448208_30250578505 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1710408448208_30250578505 .omw-form-description {color:var(--cor5) !important; }
#builder-sections #form_1710408448208_30250578505 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1710408448208_30250578505 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1710408448208_30250578505 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1710408448208_30250578505 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1710408448208_30250578505 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1710408448208_30250578505 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1710408448208_30250578505 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1710408448208_30250578505 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1710408448208_30250578505 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1710408448208_30250578505 input::-webkit-input-placeholder, #builder-sections #form_1710408448208_30250578505 textarea::-webkit-input-placeholder{color: var(--cor3) !important;}
#builder-sections #form_1710408448208_30250578505 input:-ms-input-placeholder, #builder-sections #form_1710408448208_30250578505 textarea:-ms-input-placeholder{color: var(--cor3) !important;}
#builder-sections #form_1710408448208_30250578505 input::-moz-placeholder, #builder-sections #form_1710408448208_30250578505 textarea::-moz-placeholder{color: var(--cor3) !important;}
#builder-sections #form_1710408448208_30250578505 input:-moz-placeholder, #builder-sections #form_1710408448208_30250578505 textarea:-moz-placeholder{color: var(--cor3) !important;}
#builder-sections #form_1710408448208_30250578505 label {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1710408448208_30250578505 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor3); font-size:14px !important;}

/*END form_1710408448208_30250578505*/
